Subject: Re: linux-next: manual merge of the ttydev tree with the usb.current tree

From: Alan Cox <[email-masked]>
Date: Thu, 12 Mar 2009 09:44:34 +0000

> Today's linux-next merge of the ttydev tree got conflicts in
> drivers/usb/serial/ftdi_sio.c and drivers/usb/serial/ftdi_sio.h.  It
> looks like the same two patches have been applied to the ttydev
> (tty-ftdi-gnice, tty-ftdi-dresdenelec) and the usb.current (USB: serial:

These are USB identifier updates to a USB driver that's also a tty
driver. I'll drop them in favour of GregKH's tree carring them.